| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Writers.Markdown

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to markdown-formatted plain text. Markdown: http://daringfireball.net/projects/markdown/
Synopsis

writeMarkdown :: WriterOptions -> Pandoc -> String
writePlain :: WriterOptions -> Pandoc -> String

Documentation

writeMarkdown :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to Markdown.

writePlain :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to plain text (like markdown, but without links, pictures, or inline formatting).
Produced by Haddock version 2.4.2